/* --------------------- L7 -------------------------------------------- */
ul,ol { list-style:none; }
h1,h2,h3,h4,h5,h6,pre,code,td { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,label,div,dd,dt,dl,table,tr,td { margin:0; padding:0; }
a img,:link img,:visited img,fieldset { border:none; }

body {
	background:#FFF url(../images/background.png) no-repeat top center;
	text-align:center; 
	font:12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#000;
	}

#wrap {
	width:995px;
	margin:0 auto;
	text-align:center;
	}
	
#content {
	width:995px;
	height:681px;
	margin:0 auto;
	position:relative;
	
	}	


.logo{ position:absolute; left: 42px; top: 339px;}
#language-select-container {
	
	height:196px;
	width:273px;
	float:left;
	margin:345px 0 0 0px;
	padding:0;
	display:inline;
	padding-top: 120px;
	}

#btn-us {
	background:url(../images/btn-us.jpg) no-repeat;
	width:78px;
	height:35px;
	margin:0;
	padding:0;
	float:left;
	}
	
	#btn-us span {display:none;}
	#btn-us a {display:block; width:68px; height:38px;}
	#btn-us a:hover { }

#btn-mx {
	background:url(../images/btn-mx.jpg) no-repeat;
	width:96px;
	height:34px;
	margin:0;
	padding:0;
	float:right;
	margin-right: 11px;
	}
	#btn-mx span {display:none;}
	#btn-mx a {display:block; width:68px; height:38px;}
	#btn-mx a:hover { }



